[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Apache config not accepted after upgrade to Testing

On Wed, Feb 20, 2002 at 11:58:50PM +0100, Erik van der Meulen wrote:
> On Wed, Feb 20, 2002 at 22:58:54 +0100, Erik van der Meulen wrote:
> >   Syntax error on line 75 of /etc/apache/access.conf:
> >   Invalid command 'order', perhaps mis-spelled or defined by a module
> >   not included in the server configuration
> >   /usr/sbin/apachectl start: httpd could not be started
> I have been doing a little experimenting. It seems that Apache has
> become picky about caps since the upgrade. I get no complaints about
> 'Order' but do about 'order'.
> I would like to know if this is familiar?

Yes, change 'order' to 'Order' then run apacheconfig.  This bug has
been fixed in 1.2.23-1 (unstable).  See BTS #131104.


Reply to: